{
	"name": "form/nc/erp-sync/odoo/save/company-customer.json",
	"save": [
		{
			"table": "company",
			"record_type": ["customer"],
			"row_table": []
		}
	],
	"parameter": {
		"show_sql": true
	}
}
